/inventory-recommendations
Fulfilment API · InventoryRecommendationService
GET
https://api.quiver.london/fulfilment/inventory-recommendationsList recommendations visible to the authenticated merchant.
Send your API key in the x-api-key header. See Getting started.
Query parameters
| Name | Type | Description |
|---|---|---|
filter | string |
Responses
| Status | Body | Description |
|---|---|---|
200 | fulfilmentQueryInventoryRecommendationsResponse | A successful response. |
default | rpcStatus | An unexpected error response. |
Request and response bodies
Field types that name another model link to all schemas.
fulfilmentQueryInventoryRecommendationsResponse
| Field | Type | Description |
|---|---|---|
inventoryRecommendations | fulfilmentInventoryRecommendation[] | |
count | integer (int32) |
rpcStatus
| Field | Type | Description |
|---|---|---|
code | integer (int32) | |
message | string | |
details | protobufAny[] |
